:root, [data-bs-theme=light] {
  --bs-primary: #008c3c;
  --bs-primary-rgb: 0,140,60;
  --bs-primary-text-emphasis: #003818;
  --bs-primary-bg-subtle: #CCE8D8;
  --bs-primary-border-subtle: #99D1B1;
  --bs-secondary: #0a58ca;
  --bs-secondary-rgb: 10,88,202;
  --bs-secondary-text-emphasis: #042351;
  --bs-secondary-bg-subtle: #CEDEF4;
  --bs-secondary-border-subtle: #9DBCEA;
  --bs-dark: #212529;
  --bs-dark-rgb: 33,37,41;
  --bs-dark-text-emphasis: #0D0F10;
  --bs-dark-bg-subtle: #D3D3D4;
  --bs-dark-border-subtle: #A6A8A9;
  --bs-body-color: #212529;
  --bs-body-color-rgb: 33,37,41;
  --bs-secondary-color: rgba(33,37,41,0.75);
  --bs-secondary-color-rgb: 33,37,41,0.75;
  --bs-tertiary-color: rgba(33,37,41,0.5);
  --bs-tertiary-color-rgb: 33,37,41,0.5;
  --bs-body-font-family: Roboto, sans-serif;
  --bs-link-color: rgb(255,255,255);
  --bs-link-color-rgb: 255,255,255;
  --bs-link-hover-color: rgba(255,255,255,0.16);
  --bs-link-hover-color-rgb: 255,255,255,0.16;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
  --bs-border-radius: 13px;
  --bs-focus-ring-color: rgba(0,140,60,0.17);
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #008c3c;
  --bs-btn-border-color: #008c3c;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #269D59;
  --bs-btn-hover-border-color: #199850;
  --bs-btn-focus-shadow-rgb: 0,21,9;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #33A363;
  --bs-btn-active-border-color: #199850;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #008c3c;
  --bs-btn-disabled-border-color: #008c3c;
}

.btn-outline-primary {
  --bs-btn-color: #008c3c;
  --bs-btn-border-color: #008c3c;
  --bs-btn-focus-shadow-rgb: 0,140,60;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #008c3c;
  --bs-btn-hover-border-color: #008c3c;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #008c3c;
  --bs-btn-active-border-color: #008c3c;
  --bs-btn-disabled-color: #008c3c;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #008c3c;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0a58ca;
  --bs-btn-border-color: #0a58ca;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #094BAC;
  --bs-btn-hover-border-color: #0846A2;
  --bs-btn-focus-shadow-rgb: 218,230,247;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0846A2;
  --bs-btn-active-border-color: #084298;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0a58ca;
  --bs-btn-disabled-border-color: #0a58ca;
}

.btn-outline-secondary {
  --bs-btn-color: #0a58ca;
  --bs-btn-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 10,88,202;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0a58ca;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a58ca;
  --bs-btn-active-border-color: #0a58ca;
  --bs-btn-disabled-color: #0a58ca;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0a58ca;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #212529;
  --bs-btn-border-color: #212529;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1C1F23;
  --bs-btn-hover-border-color: #1A1E21;
  --bs-btn-focus-shadow-rgb: 222,222,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1A1E21;
  --bs-btn-active-border-color: #191C1F;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #212529;
  --bs-btn-disabled-border-color: #212529;
}

.btn-outline-dark {
  --bs-btn-color: #212529;
  --bs-btn-border-color: #212529;
  --bs-btn-focus-shadow-rgb: 33,37,41;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #212529;
  --bs-btn-hover-border-color: #212529;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #212529;
  --bs-btn-active-border-color: #212529;
  --bs-btn-disabled-color: #212529;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #212529;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}

